[GM] Vestria LV.14 GameManager
Jun 23, 2020, 06:08 PM 1,616 read

Google Play中顯示「裝置不相容」時該怎麼辦?

FAQ

本應用程式支援Android4.4.2以上裝置。   若滿足以上條件仍顯示「裝置不相容」或是「不支援此版本」等提示訊息時,請嘗試以下方法。   1. 更新裝置的軟體版本 - 設定 → 裝置資訊 → 系統更新   2. 更新Google Play商店的版本 - Google Play商店 → 左上端選單 → 環境設定 → 確認及更新Play商店版本   3. 清除Google Play商店資訊及快取紀錄 - 設定 → 應用程式 → Google Play商店 → 儲存 → 清除資訊及快取紀錄   若嘗試以上方法仍無法解決問題,請向「Google Play商店客服中心」詢問。

Comment 0

Home